%Space Mapping Toolbox
%Version 2.0, September 30, 2004
%Copyright (c) 2003-2004 by Jacob Sndergaard, Pernille Brock and IMM.
%
%Test problems
%  smprob  - Definitions of the test problems
%
%Auxiliary functions
%  smrun   - Quick interface for running an optimization algorithm on a given problem
%  smopts  - Options for optimization algorithms
%  direct  - Direct optimization, 1. order method
%  smplot  - Quick interface for plotting the results from smrun
%
%Original space mapping algorithms
%  smo     - Original space mapping formulation
%  smon    - New space mapping formulation, with mapped coarse model
%
%Hybrid space mapping algorithms
%  smh     - Hybrid space mapping algorithm
%  smhc    - Hybrid space mapping algorithm with response correction
%  smho    - Hybrid space mapping algorithm with orthogonal steps
%
%New space mapping algorithm
%  smis    - Space mapping algorithm with interpolating surrogate model

% js@imm.dtu.dk, January 27, 2003
% modified by Pernille Brock, IMM; DTU, September 30, 2004